prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libhubbub
Description: HTML5 parsing library
Version: 0.3.3
Requires: libparserutils
Libs: -L${libdir} -lhubbub
Cflags: -I${includedir}
